.search-bar {
  margin-top: 50px;
  margin-bottom: 30px;
}

li {
  background-color: #555555;
  color: white;
  border: none;
  padding: 1em;
  list-style-type: none;
}

li:hover {
  border: 1px solid orange;
}

.title_lis_item {
  padding-top: 40px;
  text-align: center;
}
